const express = require("express");
const router = express.Router();
const { servertime, jsrAuth } = require("../utils/utils");
const validateFirebaseIdTokenMiddleware = require("../middleware/validateFirebaseIdTokenMiddleware");

router.post("/time", servertime);
router.post("/jsr", validateFirebaseIdTokenMiddleware, jsrAuth);

module.exports = router;
